# system_base

Will setup everything a host need to live a true life: ntp, locales, system and pip packages, etc.
Is intented to be the very first role to apply to any host, in order to have the basic tooling.

## Requirements

Operating system must be one of:

* Debian Buster

